How to install libpgf6-dbg on Debian 9 (Stretch)